FACO Floor Plan System - Feature #1143
Feature # 1139 (Dev : Doing): Module : n1513%
Dev_Integrate_n1331%

06/05/2022 13:13 - Pang-kanjanart Chandaphol

d

anue: Dev : Deployed UAT L3N:

NRRHERLTE Medium TUATUMAUA:

nounnaln: Big-lerknithi lerdkamonsin % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

Lonany @115 ien API

https://docs.google.com/spreadsheets/d/1_5iBxzcD-4Tbuu3ZmKxyFyEEN-pss-uVFyUiKNKnl FU/edit#gid=2093160697

115994

#1 - 06/05/2022 15:13 - Ton-Sornworawat Jantapalaboon

- 1599 changed from Module : M1713u_tuyn135319 Integrate UI/API to Dev_Integrate_n130u_nyn13ate

#2 - 06/05/2022 15:17 - Ton-Sornworawat Jantapalaboon

- 1599 changed from Dev_Integmte_Mﬂ\m_tmm7557'71‘/ to Dev_Integmte_nﬁﬁﬂ

#3 - 17/05/2022 14:32 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

nu Lden APIL ab UI

LY 11338 > ATNTYNTIY

-get
1 anug - // done // 17-05-2565 ///
2 dssiannislon - // done // 17-05-2565 ///

3 dn1ug(Get Status Footer) - // done // 17-05-2565 ///
4 LookUp taniidtyay129t3u594 - // done // 17-05-2565 ///

5 du aum -/l done // 18-05-2565 ///
.6 toyalumsng - // done // 18-05-2565 ///
-post

1 save Wiiindoya - // done // 18-05-2565 ///

WY M98 > aulATIeNITIY

-get

(head)

1danug - // done // 17-05-2565 ///

2 dssiannislon - // done // 17-05-2565 ///

3 dn1ug(Get Status Footer) - // done // 17-05-2565 ///
4 LookUp taniidtyay129t3u594 - // done // 17-05-2565 ///
510n dum - // done // 18-05-2565 ///

(TAB 119m15319)

1 doyaluaian - // done // 18-05-2565 ///

2 Towtdu

>2.1 dropdown #1015 - // done // 17-05-2565 ///
>2.2 dropdown tanihityd - // done // 17-05-2565 ///
>2.3 dropdown 1l551an - // done // 17-05-2565 ///
31fa

>3.1 dropdown Liia - // done // 17-05-2565 ///
>3.2 dropdown a1#10195 - // done // 17-05-2565 ///
>3.3 dropdown taniitiygd -/ done // 17-05-2565 ///

(TAB aiLda )
1 fioyalua1an - // done // 18-05-2565 ///
https://docs.google.com/spreadsheets/d/1_5jBxzcD-4Tbuu3ZmKxyFyEEN-pss-uVFyUiKNKnLFU/edit#gid=2093160697

(TAB asnlvaiulen )

1 foyalumsng - // done // 18-05-2565 ///
-post

1 save u”uﬁnﬂay,a - // done // 18-05-2565 ///
2 finrida - // Mmaam

3 analdalinlon - // maam

4 INWREPORT -/ Mmaam

DY ok

1. MASTER

1.1 doug

1.2 Ysstanmislon

1.3 su1a13

1.4 waniitig

1.5 dsztaminlen

1.6 \da

1.7 suwray

1.8 tanihind

1.9 d@n1ug(Get Status Footer)

2. LookUp
2.1 LookUp tanildyaniadusiu
2.2 Search By LookUp

3.GET

3.1 awn1 GET Transaction Data
3.2 Search All

3.3 Search By LookUp

4. popup Noti

5. UPDATE

5.1 unladssiannisany

5.2 nsahdonnniinlentiuiia
5.3 avohulasunniiaduiinlen

6. unlu Status

6.1 11438318 -> Draft

6.2 MMUTBA1Y -> daveauii
6.3 yoauG > daunle

7. INSERT
7.1 Data History

8. MW
8.1 Wuritda
8.2 fininlon

9. REPORT

9.1 fiuwn 1fa
9.2 i LInTon

#4 - 17/05/2022 14:33 - Big-lerknithi lerdkamonsin

- Myasgyn updated

#5 - 19/05/2022 20:53 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#6 - 20/05/2022 11:56 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 20/05/2022 11:56 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Deployed SIT to Dev : Done
#8 - 20/05/2022 11:56 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Done to Dev : Deployed UAT

#9 - 20/05/2022 11:56 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Deployed UAT to Test : Todo

#10 - 20/05/2022 11:57 - Big-lerknithi lerdkamonsin

- dame changed from Test : Todo to Test : Doing

#11 - 20/05/2022 11:57 - Big-lerknithi lerdkamonsin

- dame changed from Test : Doing to Test : Re-Defect

#12 - 20/05/2022 11:57 - Big-lerknithi lerdkamonsin

- dame changed from Test : Re-Defect to Dev : Todo

#13 - 20/05/2022 11:57 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#14 - 25/05/2022 10:19 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#15 - 25/05/2022 15:50 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#16 - 25/05/2022 15:50 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#17 - 25/05/2022 15:50 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT
